#container {
	position:relative;
	margin:0 auto;
	min-width:1000px;
	max-width:1200px;
	background:transparent url(../images/content_bg_l.gif) repeat-y 0 0;
}
#container-inner {
	width:100%;
	background:transparent url(../images/content_bg_r.gif) repeat-y 100% 0;
}


/* --------------------------------------------------------------------------------
	Header
----------------------------------------------------------------------------------*/
#header {
	margin: 0 10px 0 10px;
	background:transparent url(../images/navBarBackground.png) repeat-x 0 50px;
}
#header-inner {
}
#header-inner2 {
	height:132px;
}
#logo {
	float:left;
	margin:0;
	width:300px;
	height:136px;
	font-size:14px;
	font-weight:bold;
	color:#f39028;
	background:transparent url(../images/logoBackground.png) no-repeat 33px 0px;
}
	#logo img {
		margin:8px 42px 0 0;
	}
	
div.brand
{
	float: left;
	padding: 20px 0 0 0;
	margin-left: -55px;
	font-size: 1.2em;
	line-height: 1.5em;
}

div.brand a, div.brand a:hover
{
	text-decoration: none;
}

/* --------------------------------------------------------------------------------
	Navigation
----------------------------------------------------------------------------------*/
ul.nav {
	position:absolute;
	top:52px;
	right:10px;
	margin:0;
	padding:20px 10px 0 0;
	float:right;
	clear:right;
	height:35px;
}
	ul.nav li {
		margin:0;
		padding:0;
		float:left;
		display:inline;
		list-style:none;
		font-size:1.6em;
		line-height:30px;
	}
	ul.nav a {
		display:block;
		color:#fff;
		font-weight:bold;
		text-decoration:none;
	}
	ul.nav a:hover {
		color:#fff;
		text-decoration:underline;
	}
	ul.nav a span {
		display:block;
		padding:0 20px;
	}
	ul.nav li.selected {
		padding:0 10px;
	}
	ul.nav li.selected a,
	ul.nav li a:hover {
		text-decoration:none;
		background:#2D6097 url(../images/navSelectedBorder.png) no-repeat 0px -1px;
	}
	ul.nav li.selected a span,
	ul.nav li a:hover span {
		background:transparent url(../images/navSelectedBorder.png) no-repeat 100% 100%;
	}	
/* --------------------------------------------------------------------------------
	Top Log in/out Links
----------------------------------------------------------------------------------*/
ul.top_nav {
	margin:15px 30px 0 0;
	float:right;
	height:40px;
}
	ul.top_nav li {
		margin:0 0 0 10px;
		float:left;
		display:inline;
		list-style:none;
		line-height:25px;
	}

/* --------------------------------------------------------------------------------
	Content
----------------------------------------------------------------------------------*/
#content {
	text-align:left;
}
#content-inner {
}
	.home_page #content-inner {
		padding:0 10px;
	}
#content-inner2 {
	margin:0 10px;
	padding:40px;
}
	.home_page #content-inner2 {
		padding: 0;
		margin: 0;
	}


/* --------------------------------------------------------------------------------
	HOME - Top Section
	Sign In Box: Receive Help & Help Someone
----------------------------------------------------------------------------------*/
#top_section {
	height:297px;
}
#top_section-inner {
	padding:90px 40px 40px 35px;
}
#top_section h1 {
	position:absolute;
	left:-999em;
}
.signIn {
	margin:0 0 0 0;
	padding:0;
	position:relative;
	height:165px;
	float:left;
	width: 58%;
}
ol.onetwothree_list {
	margin:0;
	padding:0;
	width: 364px;
	overflow: hidden;
}
	ol.onetwothree_list li{
		list-style:none;
		font-size:1em;
		margin: 0 0 3px;
		display:block;
		height: 39px;
		width: 364px;
		overflow: hidden;
		background: transparent url(../images/topListNumbers.png) no-repeat;
	}
	ol.onetwothree_list li div
	{
		margin-left: 44px;
		padding: 10px 0 10px 12px;
		width: 309px;
		text-decoration:none;
		color:#333;
		font-size:1.3em;
		background: #dfe8f1 url(../images/topListRightBackground.png) top right no-repeat;
	}
li.one.blue 	
{
	background-position: 0 0;
}
li.two.blue {
	background-position: 0 -39px;
}
li.three.blue {
	background-position: 0 -78px;
}
h4.onetwothree_how
{
	color:#396BA2;
	margin: 1em 30px .5em;
}
ol.onetwothree_how 
{
	margin-top: 0;
}
ol.onetwothree_how li
{
	list-style: none;
	background: transparent url(../images/onetwothree.png) no-repeat;
	height: 30px;
	padding-left: 30px;
	line-height: 1.2em;
	vertical-align: middle;
	width: 330px;
	margin-bottom: 1.5em;
}
ol.onetwothree_how li a
{
	font-size: 1em;
}
ol.onetwothree_how li.one
{
	background-position: 0 0;
}
ol.onetwothree_how li.two
{
	background-position: 0 -30px;
}
ol.onetwothree_how li.three
{
	background-position: 0 -60px;
}
.host .signIn {
	background: #f0f8e5 url(../images/box_bg_host.gif) repeat-x 0 0;
}
.helper .signIn {
	background: transparent url(../images/box_bg_helper.gif) repeat-x 0 0;
}
.signIn-inner, .signIn-inner2 {
	height:165px;
}
.helper .signIn-inner 
{
	background:transparent url(../images/box_left_helper.gif) no-repeat 0 100%;
}
.host .signIn-inner
{
	background:transparent url(../images/box_left_host.gif) no-repeat 0 100%;
}
.helper .signIn-inner2 
{
	background:transparent url(../images/box_right_helper.gif) no-repeat 100% 100%;
}
.host .signIn-inner2 
{
	background:transparent url(../images/box_right_host.gif) no-repeat 100% 100%;
}
.signIn h2 {
	position:absolute;
	top:-50px;
	margin:0;
	padding:0;
	width:49.5%;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing: .5px;
	white-space:nowrap;
}
.signIn h2 span {
	display:block;
	padding:15px 5px 0 5px;
	height:45px;
}
.signIn h2 a {
	display:block;
	color:#fff;
	text-decoration:none;
	height:60px;
}
	.signIn h2 a:hover {
		color:#fff;
		text-decoration:none;
	}
h2.host_heading_focused {
	left:0;
	background:#84c448 url(../images/green_tab.gif) repeat-x 0 0px;
}
	h2.host_heading_focused a 
	{
		cursor: pointer;
		background:transparent url(../images/green_tab.gif) no-repeat 100% -120px;
	}
	h2.host_heading_focused a span {
		background:transparent url(../images/green_tab.gif) no-repeat 0 -60px;
	}
h2.host_heading {
	left:0;
	background:#84c448 url(../images/green_tab2.gif) repeat-x 0 0px;
}
	h2.host_heading a {
		cursor: pointer;
		background:transparent url(../images/green_tab2.gif) no-repeat 100% -120px;
	}
	h2.host_heading a span {
		background:transparent url(../images/green_tab2.gif) no-repeat 0 -60px;
	}
h2.help_heading_focused {
	right: 0;
	background:#5f95c2 url(../images/blue_tab.gif) repeat-x 0 0;
}
	h2.help_heading_focused a {
		cursor: pointer;
		background:transparent url(../images/blue_tab.gif) no-repeat 100% -120px;
	}
	h2.help_heading_focused a span {
		background:transparent url(../images/blue_tab.gif) no-repeat 0 -60px;
	}
h2.help_heading {
	right:0;
	background:#5f95c2 url(../images/blue_tab2.gif) repeat-x 0 0;
}
	h2.help_heading a {
		cursor: pointer;
		background:transparent url(../images/blue_tab2.gif) no-repeat 100% -120px;
	}
	h2.help_heading a span {
		background:transparent url(../images/blue_tab2.gif) no-repeat 0 -60px;
	}
h2.oneclick
{
	margin-left: 7.5%;
}
.signInBox_host {
	/* margin:0 10px; */
	background:transparent url(../images/box_top_green.gif) repeat-x 0 0;
}
.signInBox_help {
	/* margin:0 10px; */
	background:transparent url(../images/box_top_blue.gif) repeat-x 0 0;
}
.signInBox_inner {
	padding: 30px 30px;
}
.signIn label {
	float:none;
	font-size:1.8em;
	white-space:nowrap;
}
.signIn input.go 
{
	cursor: pointer;
	float:right;
	margin: 5px 0 0 0;
	color:#000;
	width: 56px;
	height:40px;
	font-size:2em;
	font-weight:bold;
	text-transform:uppercase;
	background:transparent url(../images/go.png) no-repeat 0 0;
	border:none;
}
.signIn span.checkbox {
	float:left;
	margin-left:2px;
}
.signIn span.checkbox input {
	margin-right:5px;
}
.signIn span.checkbox label {
	font-size:1.2em;
}
.signInBox_host input.text {
	width:83%;
	border:2px solid #7fc241;
	font-size:2.4em;
	float:left;
}
.signInBox_help input.text {
	width:83%;
	border:2px solid #5f95c2;
	font-size:2.4em;
	float: left;
}

#modalOverlay {background-color:#000;}

.modalContainer 
{
	height:260px;
	width:400px;
	left:50%;
	top:15%;
	margin: 0 0 0 -175px;
	background: url(../images/dialog-top.png) no-repeat top center;
	border: none;
	text-align: left;
}

#modalContainer a.modalCloseImg 
{
	background:url(../images/cross.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:10px;
	right:10px;
	cursor:pointer;
}

#modalContainer .modalData
{
	width: 350px;
	background: url(../images/dialog-bottom.png) no-repeat bottom center;
	margin-top: 10px;
	padding: 5px 25px 25px 25px;
}

.wide
{
	width: 500px !important;
	margin: 0 0 0 -225px !important;
	background-image: url(../images/dialog-top-wide.png) !important;
}

.wide .modalData
{
	width: 450px !important;
	background-image: url(../images/dialog-bottom-wide.png) !important;
}

span.checkbox input 
{
	margin-right:5px;
}

span.checkbox label 
{
	float: none;
	font-size: 1.2em;
}


.away {
	background:transparent;
	width: 400px;
}

.away input.text
{
	width: 100%;
	font-size: 2.4em;
	border-width: 2px;
}

/* --------------------------------------------------------------------------------
	HOME - Bottom Section
	Icon Links
----------------------------------------------------------------------------------*/
#bottom_section {
	padding:40px 30px 40px 40px;
	background:transparent url(../images/bottomBackground.png) repeat-x 0 0;
}
div.logged_in {
	float:right;
	width:330px;
}
div.logged_in h2, div.box h2, div.one_click_box h2 {
	margin-top: 0;
	margin-bottom: 0;
}
div.box 
{
	float: right;
	width: 300px;
	background-color:#eee;
	border:1px solid #ccc;
	padding: 15px 15px 20px 15px;
	font-size:1em;
	margin-bottom: 2em;
}
div.plan_boxes
{
	height: 45em;
}
div.plan_box {
	float: left;
	width: 300px;
	font-size:1em;
	margin-bottom: 2em;
	position: relative;
}
	div.plan_box div.top 
	{
		background: transparent url(../images/signup_box.png) top left no-repeat;
		height: 22px;
	}
	div.plan_box div.bottom 
	{
		background: transparent url(../images/signup_box.png) bottom left no-repeat;
		height: 22px;
	}
	div.plan_box div.body 
	{
		background: transparent url(../images/signup_box.png) top right repeat-y;
		padding: 0 12px 0 11px;
		overflow: hidden;
	}
	div.plan_box div.body div.inner 
	{
		background: transparent url(../images/oneclick_gradient.png) repeat-x;
		overflow: hidden;
		padding: 0 12px;
	}
	
	div.divPricing
	{
		text-align: center;	
	}
	div.plan_box h3
	{
		font-size: 2.4em;
		margin: 0 0;
		text-align: center;
	}
	div.plan_box h4.subtitle
	{
		margin: 0;
		text-align: center;
		font-weight: normal;
		font-size: 1.5em;
	}
	div.plan_box h4
	{
		margin: .4em 0;
	}
	div.plan_box h5
	{
		color: #333;
		margin: 0 10px;
	}
	div.plan_box ul
	{
		margin-top: 0;	
		margin-bottom: 0;	
	}
	div.plan_box ul li
	{
		margin-top: 0;	
		margin-bottom: 0;	
	}
	div.plan_box hr
	{
		height: 1px;
		color: #aaa;
		background-color: #aaa;
		border: 0;
		margin: 1em 0;
	}
	div.plan_box p.small
	{
		font-size: 12px;
	}
	div.plan_box div.divGetEmail 
	{
		width: 246px;	
	}
	div.plan_box div.divGetEmail label
	{
		font-weight: bold;
	}
	div.plan_box div.divGetEmail > input
	{
		margin-bottom: .6em;	
	}
	div.plan_box div.divGetEmail div.divEmailButtons 
	{
		width: 100%;
	}
	div.plan_box div.divEmailButtons a
	{
		float: left;
		font-size: 1.4em;
		line-height: 2em;
	}
	div.plan_box div.divEmailButtons input
	{
		float: right;
	}
	div.plan_box input.price_button
	{
		text-transform:lowercase;
	}
div.oneclick_box {
	float: right;
	width: 383px;
	font-size:1em;
	margin-bottom: 2em;
}
	div.oneclick_box div.top 
	{
		background: transparent url(../images/oneclick_box.png) top left no-repeat;
		height: 22px;
	}
	div.oneclick_box div.bottom 
	{
		background: transparent url(../images/oneclick_box.png) bottom left no-repeat;
		height: 22px;
	}
	div.oneclick_box div.body 
	{
		background: transparent url(../images/oneclick_box.png) top right repeat-y;
		padding: 0 12px 0 11px;
		overflow: hidden;
	}
	div.oneclick_box div.body div.inner 
	{
		background: transparent url(../images/oneclick_gradient.png) repeat-x;
		overflow: hidden;
		padding: 0 24px;
	}
	div.oneclick_box div.inner1 {
		background: #E7EFF5 url(../images/oneclickbox.png) top center no-repeat;
		width: 330px;
	}
	div.oneclick_box div.inner1 div.inner2
	{
		width: 300px;
		padding: 15px;
		background: url(../images/oneclickbox-bottom.png) bottom center no-repeat;	
	}
	div.oneclick_box div.inner1 div.inner2 h4
	{
		margin: 0;	
	}
	div.oneclick_box div.inner1 div.inner2 ol
	{
		margin: 0 0 1.5em 0;
	}
	div.oneclick_box div.inner1 div.inner2 p
	{
		margin: 0 0 1em;
	}
	div.oneclick_box div.inner1 div.inner2 p.small
	{
		font-size: 12px;
	}
	div.oneclick_box p.small
	{
		font-size: 12px;
	}
ol.computers
{
	margin: 1em 0;
}
ol.computers li
{
	margin: 0em 2em;
}
li.not_connected a
{
	background: url(../images/disconnected.png) center left no-repeat;
	padding-left: 18px;
	color: #aaa;
}
li.connected a
{
	background: url(../images/connected.png) center left no-repeat;
	padding-left: 18px;
}
td a.not_connected
{
	background: url(../images/disconnected.png) center left no-repeat;
	padding-left: 18px;
	color: #aaa;
}
td a.connected
{
	background: url(../images/connected.png) center left no-repeat;
	padding-left: 18px;
}
ul.icon_links {
	margin: 50px 0 0 0;
	padding:0;
	float:right;
	width:380px;
}
	ul.icon_links li{
		margin:0;
		list-style:none;
		font-size:1em;
	}
	ul.icon_links li a{
		text-decoration:none;
		height: 45px;
		display: block;
		padding: 17px 0 18px;
	}
	ul.icon_links li a span.link_ttl {
		color:#71AE20;
		font-size:1.8em;
		line-height:1.5em;
		font-weight: normal;
		text-decoration:none;
		text-transform: uppercase;
	}
	ul.icon_links li a span.link_desc {
		color:#333;
		font-size:1.1em;
		line-height:1.5em;
	}
		ul.icon_links li a:hover span.link_desc {
			text-decoration:none;
		}
ul.icon_links li a
{
	display:block;
	background:transparent url(../images/mintyButtons.png) no-repeat top center;
}
ul.icon_links li a:hover
{
	background-position: bottom center;
}
ul.icon_links li a div.icon
{
	background: transparent url(../images/deals.png) no-repeat;
	height: 43px;
	width: 41px;
	margin: 1px 10px 2px 20px;
	float: left;
}

ul.icon_links li.monthly_subscription a div.icon
{
	background-position: 0 -43px;
}
ul.icon_links li.day_pass a div.icon
{
	background-position: 0 0;
}
ul.icon_links li.test_drive a div.icon
{
	background-position: 0 -86px;
}

ul.product_list
{
	font-size: 0.7em;
	margin: 0 0;	
}

/* --------------------------------------------------------------------------------
	Connection
	Options
----------------------------------------------------------------------------------*/

ul.connection_options {
	margin:0;
	padding:0;
	width:500px;
}
	ul.connection_options li{
		margin:0;
		padding:15px 0;
		list-style:none;
		font-size:1em;
		border-bottom:1px solid #ccc;
	}
	ul.connection_options li a{
		text-decoration:none;
	}
	ul.connection_options li a span.link_ttl {
		color:#f39028;
		font-size:1.8em;
		line-height:1.5em;
		text-decoration:underline;
	}
	ul.connection_options li a span.link_desc {
		color:#333;
		font-size:1.2em;
		line-height:1.5em;
	}
		ul.connection_options li a:hover span.link_desc {
			text-decoration:none;
		}

/* --------------------------------------------------------------------------------
	HOME
	Text
----------------------------------------------------------------------------------*/
.text_block {
	margin-right:440px;
}
.text_block p
{
	font-size: 1.4em;
}
.text_block p.big
{
	margin-top: 0;
}
.text_block .header {
	margin-top:0;
}

.text_block .content { 
	float: left;
	margin: 0 10px 0 10px;
	width: 30%;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.8em;
	color: #666;
}

.text_block .left_number {
	float: left;
	margin: 0px 0px;
	font-size: 3em;
	padding: 0px 5px 0px 0px;
	line-height: 1em;
	width: 100%;
	display: block;
	color: #222;
	background: #fff url(../images/rightArrow.png) no-repeat 18% 50%;
}

.text_block .right_text {
	margin-top: 15px;
	float: left;
	}
	.arrow_list h2 
	{
		font-size: 1.6em;
		margin: 30px 0px 8px -10px;
	}
	.text_block .arrow_list .left_number 
	{
		width: 8%;
		margin-bottom: 10px;
	}
	.text_block .arrow_list .right_text 
	{
		width: 85%;
}

.text_block em 
{
	font-size: 1.6em;
	font-weight:bold;
}

.text_block h2 {
	margin-top:0;
}

.startOne
{
	font-size:16px;
}
.big {
	font-size:1.6em;
}
h2.upper_heading 
{
	margin:0 0 12px 0;
	padding:0;
	font-size:2.3em; 
	line-height:1.5em; 
	color:#396BA2;
	font-weight: normal;
	width: 364px;
}
h2.lower_heading 
{
	margin:0;
	padding:0;
	font-size:2.8em; 
	line-height:1.5em; 
	color:#396BA2;
	font-weight: normal;
}
h4.list_head
{
	margin-bottom: 0;
}
ol.comp_list
{
	margin-top: 0;
	margin-bottom: 0;
}
ol.comp_list li
{
	line-height: 1em;
}
.sign_up 
{
	margin-top:19px;
	font-size:29px;
	line-height: 1em;  
	color:#333;
	float: left;
}
.sign_up_desc 
{
	padding-top: 3px;
	padding-left: 6px;
	font-weight: bold;
	font-size:1.5em;  
	line-height: 3em;
	color:#333;
}
.signMeUp_button
{
	cursor: pointer;
	float:left;
	margin: 8px 10px 0px 0px;
	color:#fff;
	text-align: center;
	width: 145px;
	height:29px;
	line-height: 1.8em;
	font-size:1.2em;
	font-weight:bold;
	text-transform:uppercase;
	background:transparent url(../images/signUpButton.png) no-repeat 0 0;
	border:none;
}
.signMeUp_button:hover 
{
	text-decoration: none;
	color: #fff;
}

/* --------------------------------------------------------------------------------
	Ready To Help
----------------------------------------------------------------------------------*/
table#readyToHelp {
}
table#readyToHelp td.box {
	width:49%;
	background-color:#eee;
	border:1px solid #ccc;
	font-size:1em;
}
table#readyToHelp td.box .highlight {
	border:none;
}
.invite {
	margin:0;
	font-size:2.4em;
	line-height:1.2em;
	font-weight:bold;
	text-align:center;
}
.or {
	margin:.5em 0;
	text-align:center;
}
.saved, .sent {
	color:#80c41c;
	font-weight:bold;
	text-transform:uppercase;
}
.sending 
{
	color:#5F95C2;
	font-weight:bold;
	text-transform:uppercase;
}
.updating {
	color:#f00;
	font-weight:bold;
	text-transform:uppercase;
}
div#readyToBeHelped
{
	width:700px;
	background-color:#eee;
	border:1px solid #ccc;
	font-size:1em;
	padding: 20px;
}

/* --------------------------------------------------------------------------------
    Sign Up
----------------------------------------------------------------------------------*/

table.subscription_plans
{
	width: 85%;	
}
	table.subscription_plans th
	{
		background: #555;
		color: #fff;
		font-size: 1.6em;
		font-weight: bold;
	}
	table.subscription_plans td
	{
		padding: 10px 5px;
		line-height: 2em;
	}
	table.subscription_plans tr.small th
	{
		height: 6px;
		font-size: 6px;
	}
	table.subscription_plans td.plan_name
	{
		white-space: nowrap;
	}
	table.subscription_plans td input
	{
		margin-right: 5px;
	}
	table.subscription_plans td label
	{
		font-size: 1.0em;
		display: inline;
		float: none;
	}
	table.subscription_plans select
	{
		font-size: 1.0em;
		line-height: 1.2em;
		color: #000;
	}
	
ul.features_list 
{
	list-style-type: none;
	margin: 0;
}
ul.features_list li
{
	font-size: 1em;	
	margin: 0 1em;
}

div.top_sticky 
{
	background: #ffff75;
	position:absolute;
	top: 0;
	left: 50%;
	margin-left: -200px;
	width: 400px;
	font-size: 1.4em;
	padding: 5px;
}

.announce
{
	font-size: 1.5em; 
	line-height: 2em; 
	margin-bottom:20px; 
	width: 65%;
	background-color: #F0F0F0;
	padding: 10px 5px 10px 10px;
}
.announce.mac 
{
	font-size:.9em; 
	font-weight:bold; 
	padding-right:10px; 
	color:#5f95c2;
}

.digits
{
	text-align: right;
	font-family: Courier New, Courier, mono;
}

.total
{
	border-top: 1px solid #333;
}

.top
{
	margin-top: 0;
}

/* --------------------------------------------------------------------------------
	OneClick Computers
----------------------------------------------------------------------------------*/
div.desktopInstructions 
{
	font-size: 1.6em;
	line-height: 30px;
	list-style-type:square;
	width: 85%;
	margin: 1em auto 0;
	border: 1px solid #ccc;
	border-top: 2px #84c150 solid;
	border-bottom: 3px #666 solid;
}
div.desktopInstructions > h4,
div.desktopInstructions > div
{
	margin: 0 5px;
}
ul.desktopInstructions
{
	margin: 0 0 2em 0;
}
ul.desktopInstructions li 
{
	font-size: 16px;
	line-height: 30px;
	list-style-type:square;
}
/* --------------------------------------------------------------------------------
	Help Page
----------------------------------------------------------------------------------*/
.help_page 
{
	text-align:left;
	margin: 0 0 0 10px;
}
.help_page .screenshot 
{
	border: 2px solid #333;
}
/* --------------------------------------------------------------------------------
	Login
----------------------------------------------------------------------------------*/
span.pwRemind
{
	font-weight: bold;
	color: #80c41c;
}
/* --------------------------------------------------------------------------------
	Mac Desktop
----------------------------------------------------------------------------------*/
#mac_desktop
{
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: 600px;
}
	#mac_desktop p
	{
		font-size: 1.3em;
	}
	#mac_desktop h2
	{
		margin: 0 5px;
		font-size: 3em;
		width: 364px;
	}
	#mac_desktop h4
	{
		margin: 0;
		font-size: 1.8em;
	}
	#signup_info > h4
	{
		margin-left: 7px;
	}
	#mac_desktop hr
	{
		margin: 0;
		color: #EFEFEF;
	}
	#mac_desktop ul
	{
		margin-top: 5px;
	}
		#mac_desktop ul li
		{
			list-style-type: disc;
			font-size: 1.4em;
		}
#mac_desktop #macdesktop_image
{
	position:absolute;
	left: 20px;
	right: 450px;
	top: 20px;
	margin-bottom: 1em;
}
#mac_desktop #macdesktop_image div
{
	position:absolute;
	top: 85%;
}
#mac_desktop #macdesktop_image img
{
	margin-top:5px;
	float: right;
	width: 100%;
	-ms-interpolation-mode:bicubic;
}
#mac_desktop #signup_info
{
	width:400px;
	float: right;
}
#mac_desktop #promo
{
	font-size: 10px;
	margin-left: 0px;
	float: left;
}
.divPricing
{
	font-size: 12px;
	text-align: center;
}
	.divPricing div
	{
		padding: 10px 0px;
		float: left;
	}
		.divPricing div > span
		{
			display: block;
			font-weight: bold;
			line-height: 16px;
		}
	.divPricing .or_seperator
	{
		font-size: 14px;
		margin: 6px 5px 0;
		float: left;
		font-weight: bold;
	}
	.divPricing h4, .divPricing h5
	{
		text-align: left;
	}
	#signup_info h5
	{
		color: #333;
		margin: 0 0;
	}
.oneclick_box .divGetEmail
{
	width:280px;
	margin: 10px auto 0 auto;
}
	.oneclick_box .divGetEmail #divEmailButtons 
	{
		width: 280px;
	}
	.oneclick_box .divGetEmail #divEmailButtons a
	{
		float: left;
		font-size: 1.4em;
		line-height: 2em;
	}
	.oneclick_box .divGetEmail #divEmailButtons input
	{
		float: right;
	}
#divNewExisting div label
{
	float: none;
}
/* --------------------------------------------------------------------------------
	Footer
----------------------------------------------------------------------------------*/
#footer {
	margin:0 10px;
	padding:10px;
	background-color:#C2D5E6;
	text-align:center;
	border-bottom: 1px solid #90B4D4;
	font-size: 1.1em;
	overflow:hidden;
}
#footer a,
#footer a:hover {
	color:#fff;
	color: #396BA2;
	margin: 0px 8px;
}

.tipBox
{
	background: #ffa;
	border: 2px solid #ff5;
	padding: 3px 5px;
	width: 150px;
}